#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::AddressbookImportExport" for configuration "Release"
set_property(TARGET KPim6::AddressbookImportExport APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::AddressbookImportExport PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "KF6::Contacts;KPim6::PimCommon;KF6::I18n;KPim6::AkonadiWidgets"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6AddressbookImportExport.so.0.0"
  IMPORTED_SONAME_RELEASE "libKPim6AddressbookImportExport.so.0.0"
  )

list(APPEND _cmake_import_check_targets KPim6::AddressbookImportExport )
list(APPEND _cmake_import_check_files_for_KPim6::AddressbookImportExport "${_IMPORT_PREFIX}/lib/libKPim6AddressbookImportExport.so.0.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
